.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.hero-heading-right {
  background-color: #f5f7fa00;
  border-bottom: 1px solid #e4ebf3;
  height: 200vh;
  padding: 0 30px;
  position: relative;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.hero-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.lottie {
  flex-direction: column;
  flex: 1;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 46%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: sticky;
  top: 15vh;
  overflow: hidden;
}

.shadow-two {
  box-shadow: 0 4px 24px #96a3b514;
}

.margin-bottom-24px {
  justify-content: center;
  align-items: center;
  margin: 20px;
  padding-top: 0;
  font-family: Droid Sans, sans-serif;
  font-style: normal;
  display: block;
}

.margin-bottom-24px.img {
  float: none;
  clear: none;
  text-align: center;
  font-style: normal;
}

.margin-bottom-24px.img.center {
  margin: 25% 10% auto;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.text-bubble {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  text-align: left;
  background-color: #fcfaf0;
  border: 1.5px solid #000;
  border-radius: 200px;
  align-self: flex-start;
  padding-left: 10px;
  padding-right: 10px;
  position: static;
  inset: auto 0% 0%;
  box-shadow: 0 2px 5px #0003;
}

.text-bubble.img {
  background-color: #81adff8c;
  border-style: none;
  border-radius: 500px;
  align-self: center;
  width: 300px;
  height: 300px;
  padding-top: 10%;
}

.body {
  box-sizing: border-box;
  -webkit-text-fill-color: inherit;
  object-fit: cover;
  background-color: #80adff;
  background-clip: border-box;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  max-width: 100%;
  height: 100%;
  max-height: none;
  display: flex;
}

.lottie-animation {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: static;
}

.container-scroll {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  order: -9999;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-self: baseline;
  align-items: stretch;
  width: 100%;
  height: 150vh;
  display: block;
  position: static;
}

.div-block {
  width: 400px;
  position: absolute;
  inset: auto 0% 0% auto;
}

.text-wrap-sticky-r {
  float: none;
  clear: none;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  width: 400px;
  margin-top: auto;
  margin-left: 501px;
  margin-right: 60px;
  display: block;
  position: static;
  inset: 0% 0% auto auto;
}

.section {
  background-color: #0000;
  flex-flow: column;
  flex: 0 auto;
  align-self: center;
  width: 100%;
  margin-top: 10px;
  display: flex;
}

.random {
  object-fit: contain;
  flex-flow: column;
  width: 400px;
  margin-right: 50px;
  display: block;
  position: absolute;
  inset: 0% 0% auto;
}

.text-wrap {
  text-align: left;
  flex-flow: column;
  justify-content: flex-start;
  align-self: stretch;
  align-items: flex-start;
  width: 500px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.text-wrap.left {
  position: relative;
  inset: auto;
  top: 0;
  left: 0;
}

.text-wrap-sticky-l {
  float: left;
  width: 400px;
  margin-top: 0;
  margin-left: 60px;
  margin-right: 50px;
  padding-top: 0;
  position: relative;
  inset: 5% auto auto 0;
}

.italic-text {
  font-style: normal;
}

.grid {
  grid-column-gap: 20%;
  grid-row-gap: 50vh;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.quick-stack {
  align-self: center;
  width: 100%;
}

.text-block {
  color: #fff;
  text-align: center;
  font-family: Droid Sans, sans-serif;
  font-size: 5em;
  font-weight: 700;
  line-height: 60px;
}

.cell {
  text-align: center;
  justify-content: flex-start;
  align-items: center;
  padding-top: 40px;
}

.cell-2 {
  justify-content: flex-start;
  align-items: center;
  padding-top: 40px;
}

.text-block-2 {
  font-family: Droid Sans, sans-serif;
}

.text-block-copy {
  color: #ffffff2e;
  text-align: center;
  font-family: Droid Sans, sans-serif;
  font-size: 2em;
  font-weight: 400;
  line-height: 60px;
}

.scroll-div {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
}

.image, .image-2 {
  object-fit: fill;
}

.section-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.code-embed {
  width: 100%;
}

.seq-section {
  object-fit: fill;
  width: 100%;
}

.seq-section.circle {
  margin-top: 10%;
  margin-bottom: 10%;
}

.seq-section.bottom {
  z-index: 5;
  padding-bottom: 0;
  position: relative;
}

.seq-section._w-rme {
  margin-top: -70px;
}

.seq-wrap {
  border: 1px #000;
  border-radius: 0;
  width: 100%;
  max-width: none;
  height: 300vh;
  margin-bottom: 0;
  position: relative;
}

.seq-wrap.schwitzen {
  height: 150vh;
}

.seq-wrap.small {
  height: 130vh;
}

.seq-wrap.smaller {
  height: 200vh;
}

.seq-stage {
  height: 100vh;
  position: sticky;
  top: 0;
}

.seq-stage.full-with {
  width: 100%;
  max-width: none;
  height: 120vh;
  margin-bottom: 0;
  left: 0;
  right: 0;
}

.seq-stage.full {
  width: 100%;
  max-width: none;
  top: 60px;
}

.seq-overlay {
  z-index: 2;
  width: auto;
  max-width: none;
  height: 100%;
  margin-bottom: 5%;
  padding-left: 20px;
  padding-right: 20px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.seq-overlay.left {
  width: 100%;
  max-width: none;
  padding-top: 0;
  padding-left: 0;
  top: 15%;
  left: 0;
  right: 0;
  bottom: auto;
}

.seq-overlay._w-rme {
  margin-top: 20%;
}

.grid-2 {
  grid-template-areas: "Area-3 Area-2"
                       "Area-4 Area";
  place-items: center;
  width: 100%;
  height: 100%;
}

.code-embed-2 {
  object-fit: contain;
  padding-left: 194px;
}

.section-3 {
  align-self: flex-start;
}

.lottie-container {
  width: 100%;
  height: 200vh;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  display: block;
  position: sticky;
}

.lottie-animation-2 {
  margin-top: 50vh;
  margin-left: auto;
  margin-right: auto;
  padding-left: 50vw;
  position: sticky;
  top: 0;
}

.italic-text-2, .italic-text-3 {
  font-style: normal;
}

.impulsfrage {
  z-index: 3;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -webkit-text-fill-color: inherit;
  background-color: #71a8fc00;
  background-image: radial-gradient(circle, #365c82 30%, #83b7ab), linear-gradient(#000, #000);
  background-clip: border-box;
  flex: 0 auto;
  justify-content: flex-start;
  align-self: stretch;
  align-items: center;
  height: auto;
  min-height: auto;
  margin-top: 0%;
  margin-bottom: 0%;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 30vw;
  display: flex;
  position: static;
}

.text-block-3, .italic-text-4 {
  font-family: Droid Sans, sans-serif;
  font-style: normal;
}

.heading {
  text-transform: uppercase;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 40px;
  font-weight: 700;
}

.text-bubble-single {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  text-align: left;
  object-fit: fill;
  background-color: #fcfaf0;
  border: 1.5px solid #000;
  border-radius: 200px;
  padding-left: 10px;
  padding-right: 10px;
  position: static;
  inset: auto 0% 0%;
  box-shadow: 0 2px 5px #0003;
}

.text-wrap-single {
  text-align: left;
  flex-flow: column;
  justify-content: flex-end;
  align-self: center;
  align-items: center;
  width: 400px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.text-wrap-single.center {
  justify-content: flex-start;
  align-items: center;
  margin-top: 10%;
}

.text-wrap-fullw {
  text-align: left;
  flex-flow: column;
  justify-content: flex-end;
  align-self: center;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.quick-stack-2 {
  grid-column-gap: 21px;
  width: 100%;
  padding-top: 10%;
  padding-left: 0;
  padding-right: 20px;
}

.image-3 {
  height: 150px;
}

.image-4 {
  text-align: center;
  max-width: 80px;
  max-height: 120px;
  margin-bottom: 0%;
  margin-left: -25px;
  margin-right: auto;
  position: relative;
  inset: 5% auto auto 48%;
}

.container-2 {
  margin-left: 15px;
}

.section-4 {
  background-image: url('../images/top1.2x.webp');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 0;
  padding-bottom: 15%;
}

.section-5 {
  z-index: 5;
  background-image: url('../images/bottom1.2x.webp');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  align-self: auto;
  height: auto;
  margin-left: 0;
  margin-right: 0;
  position: static;
}

.italic-text-5 {
  text-align: center;
  font-style: normal;
}

.code-embed-3 {
  height: auto;
}

.italic-text-6, .italic-text-7, .italic-text-8, .italic-text-9, .italic-text-10 {
  font-style: normal;
}

.impulsfrage-txt {
  color: #fff;
  font-family: Droid Sans, sans-serif;
  font-size: 21px;
  font-weight: 700;
  line-height: 30px;
}

.continue {
  align-self: center;
  position: static;
}

.button {
  color: #fff;
  background-color: #252b3f;
  border-radius: 100px;
  margin-top: 10px;
  font-family: Droid Sans, sans-serif;
  font-weight: 400;
}

.section-6 {
  z-index: 0;
  margin-top: -5px;
  padding-left: 10%;
  padding-right: 10%;
  position: relative;
}

.container-3 {
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 0;
  display: flex;
}

.quick-stack-3 {
  padding-top: 64%;
}

.section-7 {
  flex: 0 auto;
  align-self: baseline;
}

.section-8 {
  justify-content: center;
  align-items: center;
  margin-top: 0;
  display: flex;
}

.image-5 {
  box-sizing: border-box;
  vertical-align: baseline;
  object-fit: contain;
  width: 10%;
  max-width: 183px;
  height: 10%;
  padding-top: 0%;
  padding-left: 0%;
}

.container-4 {
  padding-top: 59%;
  padding-left: 48%;
}

.text-block-4 {
  color: #fff;
  text-align: left;
  margin-left: -15px;
  padding-top: 17px;
  padding-left: 0;
  font-family: Droid Sans, sans-serif;
}

.bold-text {
  color: #2e335e;
  text-align: center;
  font-family: Droid Sans, sans-serif;
  font-size: 30px;
  line-height: 40px;
}

.text-block-5 {
  text-align: center;
  margin-top: 95px;
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }

  .hero-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .lottie {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .grid-2 {
    grid-template-columns: 1fr 2fr;
  }

  .code-embed-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .impulsfrage {
    padding-left: 10%;
    padding-right: 10%;
  }

  .quick-stack-2 {
    width: 80vw;
    max-width: 80vw;
    max-height: none;
    padding-bottom: 20px;
  }

  .container-3 {
    margin-bottom: 20px;
  }

  .container-4 {
    padding-top: 78%;
  }

  .text-block-5 {
    margin-top: 155px;
  }
}

@media screen and (max-width: 767px) {
  .hero-heading-right {
    padding: 60px 15px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .text-bubble.mobile {
    border-radius: 20px;
  }

  .body {
    max-width: 100%;
    overflow: visible;
  }

  .text-wrap {
    width: auto;
  }

  .seq-stage.full-with {
    max-width: 100vw;
  }

  .seq-overlay.left {
    max-width: 100vw;
    height: 80%;
  }

  .seq-overlay._w-rme {
    width: 100vw;
    max-width: 100vw;
  }

  .grid-2 {
    grid-column-gap: 6px;
    grid-template: "Area-3 Area-2"
                   "Area-4 Area"
                   / 1fr;
    grid-auto-columns: 9.75fr;
    grid-auto-flow: row;
  }

  .impulsfrage {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-left: 10%;
    padding-right: 10%;
  }

  .text-bubble-single {
    padding-left: 20px;
    padding-right: 20px;
  }

  .text-wrap-single {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .quick-stack-2 {
    width: 90vw;
  }

  .code-embed-3 {
    width: 100vw;
    max-width: 100vw;
  }

  .container-3 {
    margin-bottom: 50px;
  }

  .container-4 {
    z-index: 2;
    padding-top: 131%;
    position: relative;
  }

  .text-block-4 {
    margin-left: -23px;
  }

  .quick-stack-4 {
    height: 100%;
    padding-top: 0;
    padding-bottom: 0;
  }
}

#w-node-_11cc87ff-1e8a-efa0-6bfc-9140036451a9-896dd06e {
  grid-area: Area;
}

#w-node-_9eb37288-85c3-7d56-0736-6468c0e899b4-896dd06e {
  grid-area: Area-2;
}

#w-node-_9eb37288-85c3-7d56-0736-6468c0e899b8-896dd06e {
  grid-area: Area;
}

#w-node-e39e6cd4-b668-73dc-bfa1-9ec072e8178c-896dd06e {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-d50029c7-a56c-71b2-da10-e3a0617bdf49-896dd06e, #w-node-_33b0d8d8-7810-54b2-e659-626406f50e02-896dd06e {
  grid-column: span 2 / span 2;
}

#w-node-f00a54cc-cd90-e4e5-08fe-e3d819d365ee-896dd06e {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_65aa9a1f-3050-9031-3d3b-78ca1db03456-896dd06e {
  grid-column: span 2 / span 2;
}

@media screen and (max-width: 479px) {
  #w-node-_11cc87ff-1e8a-efa0-6bfc-9140036451a5-896dd06e {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-e39e6cd4-b668-73dc-bfa1-9ec072e8178c-896dd06e {
    grid-template-rows: auto auto;
    grid-template-columns: .25fr 1fr .25fr;
  }
}


